#portal-header
{
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 30px;
    background-color: #072140;
    padding-left: 10px;
}

#content-header
{
    background-color: #072140;
    margin-bottom: 0;
    margin-top: 0;
    padding-right: 20px;
    padding-left: 20px;
}

#content-header a:hover
{
    text-decoration: none;
    color: #c2d7ef;
}

#content-header a
{
    color: #fff;
}

.portletHeader
{
    background-color: #0a2d57 !important;
}

.portletHeader> a.tile
{
    background-color: #0a2d57 !important;
    color: #fff !important;  
}

.portletHeader> a.tile:hover
{
    background-color: #0a2d57 !important;
    text-decoration: none;
    color: #c2d7ef !important;
}

.plone-navbar 
{
    background-color: #3070b3;
}

#portal-globalnav-wrapper {
  background-color: #072140;
}

#portal-globalnav-wrapper a {
  background-color: #072140;
  border-color: #072140;
  border-style: none none solid none;
}

#portal-globalnav-wrapper a:hover{
  background-color: #072140;
  border-color: #fff;
  border-style: none none solid none;
  
}

#portal-breadcrumbs
{
   background-color: #0a2d57;
   color: #fff;
   padding-left: 30px;
   height: 40px;
   vertical-align: middle;
}

#breadcrumbs-home
{
    padding-top: 10px;
}

#portal-breadcrumbs a
{
    color: #fff;
    vertical-align: middle;
}

#portal-breadcrumbs a:hover
{ 
    text-decoration: none;
    color: #c2d7ef;
}

.plone-breadcrumb ol > li
{
    position: static !important;
}


#portal-footer-wrapper
{
    background-color: #072140 !important;
    padding-bottom: 20px !important;
    padding-top: 15px !important;
    margin-bottom: 0;
    margin-top: 10;
}

#portal-footer-wrapper a:hover
{
    text-decoration: none;
    color: #c2d7ef !important;
}

#portal-footer-wrapper a
{
    color: #fff !important;
}








.glyphicon.link-external {
    display: none;
}

i.glyphicon
{
    display: none;
}

a {
        color: #3070b3;
        text-decoration: none;
}

table.i20-course 
{
        background-color: transparent;
        border: none;
}

table.i20-course tr 
{
        background-color: transparent;
        border: none;
}

table.i20-course td
{
        background-color: transparent;
        border: none;
}

table.i20-booklist
{
        background-color: transparent;
        border-width: 0px;
        border: none;
}

table.i20-booklist td
{
        background-color: transparent;
        border-width: 0px;
        border: none;
        padding-bottom: 10px;
}

table.i20
{
        background-color: transparent;
        border: none;
}

table.i20 tr 
{
        background-color: transparent;
        border: none;
}

table.i20 td
{
        background-color: transparent;
        border: none;
}

table.joblist
{
        padding: 0;
        margin: 0;
        border: none;
        background-color: transparent;
}

table.joblist td
{
        text-align:justify;
        border: none;
        background-color: transparent;
}

table.joblist th {
        font-weight:normal;
        text-align:left;
        vertical-align: top;
        padding:0.5ex 0;
        border: none;
        background-color: transparent;
}

#content
{
        font-family: Arial;
}

#content a
{
        color: #3070b3;
        text-decoration: none;
        border-bottom: none;
}

#content a:hover
{
        color: #004666;
        text-decoration: underline;
        border-bottom: none;
}

summary.i20-ctf-faq
{
        font-weight: bold;
        display: list-item;
        color: #3070b3;
}

summary.i20-ctf-faq:hover
{
        font-weight: bold;
        display: list-item;
        color: #004666;
}